.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #959595;
}
.title_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #225e97;
}
.title_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #990000;
	font-weight: normal;
	line-height: 20px;
	font-style: normal;
}
.title_3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #990033;
}
.title_3_gray {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
}
.add {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #333333;
	font-weight: bold;
}
.add a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	color: #069;
	font-weight: bold;
	text-decoration: none;
}
.add a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	color: #069;
	font-weight: bold;
	text-decoration: none;
}
.add a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #900;
	text-decoration: underline;
}
.add a:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #900;
	text-decoration: underline;
}



.title_5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #333333;
}
.input_MZ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666;
	width: 250px;
	border: 1px solid #999999;
	background-color: #FFF;
}

.MZ {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #5A5A5A;
	line-height: 24pt;
}
.MZ a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #666;
	text-decoration: none;
	line-height: 20pt;
}
.MZ a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	line-height: 20pt;
}
.MZ a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #900;
	line-height: 20pt;
}
.MZ a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #990000;
	line-height: 20pt;
}




.text_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;
	line-height: 22px;
	text-align: justify;
}

.text_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #004E8C;
}
.text_3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.text_4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #333333;
}
.list_tex1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	font-weight: normal;
}

.subject {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #006699;
	font-weight: bold;
}
.subject a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.subject a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	line-height: 14pt;
}
.subject a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.subject a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
.sample_subject {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: bold;
	color: #333333;
}
.sample_author {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
}
.sample_text {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #333333;
	text-align: justify;
	line-height: 14pt;
}
.sample_sub-title {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: bold;
	color: #333333;
}
